body {
	overflow-x: hidden;
}

div.main {
	position:relative; 
	width: 900px; 
	margin-left:auto; 
	margin-right: auto; 
	top:47px;
}

a.menu {
	line-height:75px;
}

div.menu {
	position:absolute;
	width:200px;
	left:-59px; /* 25 */
	top:100px;
}

div.top {
	position:absolute; 
	left:170px; 
	top:0px;
}

div.left {
	position:absolute; 
	left:170px; 
	top:48px;
}

div.slideshow {
	position:absolute; 
	left:222px; 
	top:47px;
}


div.slider-wrapper { 
	width: 360px;
	margin: 0px 0px;
}

.clear {
	clear:both;
}

div.right {
	position:absolute; 
	left:584px; 
	top:48px;
}

div.bottom {
	position:absolute; 
	left:170px; 
	top:650px;
}

div.reflect {
	position:absolute; 
	left:170px; 
	top:722px;
}

div.turtle {
	position:absolute; 
	left:635px; 
	top:257px;
}

div.donate {
	display:inline;
	position:fixed;
	right:0px;
	bottom:100px;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
}

div.play, div.pi {
	display:inline;
	position:fixed;
	right:0px;
	bottom:235px;
	padding-left:15px;
	padding-right:15px;
	padding-top:15px;
	padding-bottom:15px;
}

div.pi {
	bottom:120px;
}

div.lang {
	display:inline;
	position:fixed;
	left:0px;
	top:10px;
	padding:15px;
}

div.share {
	display:inline;
	position:fixed;
	right:0px;
	bottom:40px;
	padding-left:15px;
	padding-right:15px;
	padding-top:15px;
	padding-bottom:15px;
}

div.copyright {
	display:inline;
	position:fixed;
	right:0px;
	bottom:0px;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
}
